<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="@string/setting_account_bind_phone" />
    <TextView android:textSize="13.0sp" android:textColor="@color/color_bcbcbc" android:gravity="center" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/have_bind_mobile" />
    <TextView android:textSize="36.0sp" android:gravity="center" android:id="@id/tv_mobile" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <TextView android:gravity="center" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/bind_mobile_benefit" />
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="40.0dip" android:layout_marginTop="45.0dip" android:layout_marginRight="40.0dip">
        <TextView android:textColor="@color/white" android:gravity="center" android:id="@id/tv_action" android:background="@drawable/bk_login_btn" android:layout_width="fill_parent" android:layout_height="wrap_content" android:minHeight="40.0dip" android:text="@string/action_me_update_bind" style="@style/SettingTextFirstStyle" />
    </LinearLayout>
</LinearLayout>